[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#451047: gcc-4.2: [hppa] ICE in reload_cse_simplify_operands, at postreload.c:392

* Martin Michlmayr <tbm@cyrius.com> [2007-11-14 09:54]:
> * Julien Cristau <jcristau@debian.org> [2007-11-13 10:12]:
> > Still ICE with -O1.  Runs ok with -O0.
> This is now PR34091.

Upstream writes:

| I view this as a critical "target" bug.  However, if we find a fix, I
| don't think it should be applied to 4.2 and earlier since it's very likely
| to break something else.

so I suggest you put in a workaround to build with -O0 on hppa (if you
haven't done so already).
Martin Michlmayr

Reply to: